import request from "@/utils/request2";

export default {
  //检查员特质列表
  listTraits(e) {
    return request({
      url: "/inspectorSpeciality",
      method: "get",
      params: e,
    });
  },
  // 检查员特质修改
  updateTraits(data) {
    return request({
      url: "/inspectorSpeciality",
      method: "put",
      data,
    });
  },
  // 检查员特质详情
  detailTraits(e) {
    return request({
      url: `/inspectorSpeciality/${e}`,
      method: "get",
    });
  },
};
